# Package readme provides plausible license and source so that this would be a false positive
sddm-theme-c64-holiday: truetype-font-prohibits-installable-embedding [edit only] themes/sddm-theme-C64-Holiday/c64-holiday/MasterAssets/Fonts/C64_Pro_Mono-STYLE.ttf
# sddm-theme-c64-holiday: truetype-font-prohibits-installable-embedding [edit only] themes/sddm-theme-C64-Holiday/c64-holiday/MasterAssets/Fonts/Berkelium64.ttf
